#{extends 'borderNG.html' /}
%{
    title = showEnrollDocumentField ? "&{'ams.title_submit'}" : "&{'ams.title_csr'}"
}%
#{set 'titleHead'}
    ${title}
#{/set}

<ol class="breadcrumb">
    <li class="active">${title}</li>
</ol>

<div class="content">
#{alert /}
#{if input}
    #{form @osd.AmsCtr.submitCsr(), method:'POST', id:'formPegawai', enctype :'multipart/form-data'}
        <div id="thisIsForAmanda" title="token" style="display:none">ams_id=${amsId}</div>
        #{include 'ams/parts/form-static.html'/}
        #{if showEnrollDocumentField}
            #{include 'ams/parts/recommendation-file-part.html'/}
        #{/if}
        <div class="form-group row">
            <div class="col-lg-offset-2 col-lg-10">
                #{set 'a'}&{'ams.kirim'}#{/set}
                #{saveButton title:a/}
                #{backButton action:@controllers.PublikCtr.index() /}
            </div>
        </div>
    #{/form}
#{/if}
</div>